.header-table{
  background-color: rgba(255, 222, 93, 1);
}
#header-detail {
  font-weight: bold;
  color: grey;
  text-align: center;
}
p{
  font-weight: bold;
  color: grey;
}
h1{
  color:rgba(255, 222, 93, 1);
}
#btn-edit{
  background-color: rgb(8, 165, 113);
}
#btn-del{
  background-color: rgb(212, 22, 22);
  
}
#body-table-text{
  text-align: center;
  color:grey
}